<?xml version="1.0" encoding="UTF-8"?>
<entry xmlns="http://www.w3.org/2005/Atom" xmlns:dcterms="http://purl.org/dc/terms" xmlns:xhtml="http://www.w3.org/1999/xhtml">
  <title>Moskovski vektor</title>
  <id>urn:book:d87db615-1572-4f04-a1a8-c75f802379d0</id>
  <updated>2018-10-17T11:14:34Z</updated>
  <link href="./book_835.xml" type="application/atom+xml;type=entry;profile=opds-catalog" rel="self" title="Moskovski vektor" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="start" title="Eluminati" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Eluminati" />
  <link href="../authorlist/authorlist_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors" />
  <link href="../authorlist/authorlist_R_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors starting with R" />
  <link href="../authors_0/authors_409_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Robert Ludlum" />
  <link href="../../Robert%20Ludlum/Moskovski%20vektor%20%28835%29/c2o_resizedcover.jpg" type="image/jpg" rel="http://opds-spec.org/image" />
  <link href="../../Robert%20Ludlum/Moskovski%20vektor%20%28835%29/c2o_thumbnail.jpg" type="image/jpg" rel="http://opds-spec.org/image/thumbnail" />
  <link href="../../Robert%20Ludlum/Moskovski%20vektor%20%28835%29/Moskovski%20vektor%20-%20Robert%20Ludlum.epub" type="application/epub+zip" rel="http://opds-spec.org/acquisition" title="Download this ebook as EPUB" displaysize="422 KB" />
  <author>
    <name>Robert Ludlum</name>
    <uri>../authors_0/authors_409_Page_1.xml</uri>
  </author>
  <published>2011-11-11T00:36:48Z</published>
  <dcterms:language>sr</dcterms:language>
  <category term="epub-to-pdf" />
  <category term="Lang:sr" />
  <content type="text/html">
    <p>
      <strong>Summary</strong>
    </p>
    <div xmlns="" style="text-align: auto;">
      <font class="Apple-style-span" color="#FFFFFF" face="Arial" size="3">
        <span class="Apple-style-span" style="font-size: 13px;">
          <b>
            <font class="Apple-style-span" color="#000000" face="'MS Shell Dlg 2', sans-serif" size="3">
              <span class="Apple-style-span" style="font-size: 12px; font-weight: normal;">
                <br />
                Robert Ludlum - Moskovski vektor 
                <br />
                <br />
                Tajanstvena bolest od koje se umire u
              stravicnim mukama siri se, poput epidemije, među
              najvisim duznosnicima nekolicine europskih zemalja
              nekadasnjeg Istocnog bloka, a zahvaca i niz americkih
              eksperata kojima je rad u veleposlanstvima paravan za
              spijunazu. Jedna od prvih zrtava je i neduzni
              osmogodisnji djecak iz siromasnog predgrađa
              Moskve. Jonathan Smith, potaknut informacijama
              dobivenim od nekolicine prestravljenih moskovskih
              lijecnika, prati trag nepoznatog virusa i uskoro
              otkriva da je hladni rat zavrsio, ali s njim nisu
              nestale i tenzije nekadasnje supersile za
              dominacijom... 
                <br />
                __________________________________________
                <br />
                <br />
                Robert Ludlum (25. svibnja, 1927. New York
              City - 12. ožujka 2001. Naples, Florida) bio je
              američki autor 25 trilera. Postoji više od
              290 milijuna primjeraka njegovih tiskanih knjiga, a
              prevedene su na 32 jezika. Ludlum je objavljivao
              knjige i pod pseudonimom Jonathan Ryder i Michael
              Shepherd. 
                <br />
                <br />
                Na osnovu mnogih Ludlumovih romana snimljeni su
              u filmovi i mini - serije, uključujući
              Ostermanov vikend, Holcroftovu pogodbu, Straža
              Apokalipse, Bourneov identitet, Bourneovu nadmoć
              i Bourneov ultimatum. 
                <br />
                <br />
                Ludlumovi romani tipično oslikavaju jednog
              herojskog čovjeka ili malu grupu individualaca
              koji se bore protiv snažnijih protivnika
              čije su namjere i motivacije zle, protivnika
              koji su kadri upotrijebiti političke i ekonomske
              mehanizme na zastrašujući način.
              Njegova je vizija svijeta bila ona gdje su globalne
              korporacije, vojne sile u sjeni i vladine
              organizacije udružile da održe (ako je to
              bilo zloćudno) "status quo", ili sve to
              "potkopaju" ako je "status quo" bio dobar. Uz
              izuzeće pojedinih nepravilnosti u njegovu
              poznavanju vatrenog oružja, njegovi su romani
              pažljivo proučeni pružajući
              točne tehničke, geografske i biološke
              pojedinosti, uključujući tu i
              istraživanje amnezije za Bourneov
              identitet.
              </span>
            </font>
          </b>
        </span>
      </font>
    </div>
  </content>
  <link href="../authors_0/authors_409_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="related" title="Books by Robert Ludlum" />
  <link href="http://www.goodreads.com/book/title/Moskovski%20vektor" type="text/html" rel="related" title="This book on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Moskovski%20vektor" type="text/html" rel="related" title="This book on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/title/Moskovski%20vektor%20Robert%20Ludlum" type="text/html" rel="related" title="This book on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-title=Moskovski%20vektor&amp;field-author=Robert%20Ludlum" type="text/html" rel="related" title="This book on Amazon" target="_blank" />
  <link href="http://www.goodreads.com/book/author/Robert%20Ludlum" type="text/html" rel="related" title="Robert Ludlum on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Robert%20Ludlum" type="text/html" rel="related" title="Robert Ludlum on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/author/LudlumRobert" type="text/html" rel="related" title="Robert Ludlum on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-author=Robert%20Ludlum" type="text/html" rel="related" title="Robert Ludlum on Amazon" target="_blank" />
  <link href="http://www.isfdb.org/cgi-bin/ea.cgi?Robert%20Ludlum" type="text/html" rel="related" title="Robert Ludlum on ISFDB" target="_blank" />
</entry>
